<?php

namespace App\Controllers;

use CodeIgniter\Exceptions\PageNotFoundException;

class GestionTickets extends BaseController
{
    public function index(): string
    {
        permiso('Gestión de Tickets','Enviar Tickets',true);
        return view('gestiontickets/index');
    }

    public function mis_tickets(): string
    {
        permiso('Gestión de Tickets','Ver mis tickets',true);
        return view('gestiontickets/mis_tickets');
    }
    

}
